<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=320,height=320" />
    <title>Cubo</title>
    <script type="text/javascript">
        var clickTag = "https://uniandes.edu.co/donaciones/vamospalante/?utm_medium=display&utm_source=dsp&utm_campaign=inst_vamos_palante&utm_content=imagen_1&utm_term=general_ciudades_spin_cube_cpm";
    </script>
    <style>
        /** global **/
        
        .cube-wrap {
            -webkit-perspective: 800px;
            -moz-perspective: 800px;
            -o-perspective: 800px;
            -ms-perspective: 800px;
            perspective: 800px;
            transform: scale(0.8);
            -ms-transform: scale(0.8);
            -webkit-transform: scale(0.8);
            -moz-transform: scale(0.8);
            -o-transform: scale(0.8);
        }
        
        .cube {
            position: relative;
            margin: 0 auto;
            -webkit-transform-style: preserve-3d;
            -moz-transform-style: preserve-3d;
            -o-transform-style: preserve-3d;
            -ms-transform-style: preserve-3d;
            transform-style: preserve-3d;
            transition: transform 1s;
            -webkit-transition: -webkit-transform 1s;
            -moz-transition: -moz-transform 1s;
            -o-transition: -o-transform 1s;
            -ms-transition: -ms-transform 1s;
        }
        
        .cube div {
            position: absolute;
            text-align: center;
            overflow: hidden;
        }
        
        .cube img {
            width: 100%;
            display: none;
            margin-left: auto;
            margin-right: auto;
        }
        
        .cube a {
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
        }
        /** animations **/
        
        .slideLeft {
            animation-name: slideLeft;
            -webkit-animation-name: slideLeft;
            animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-timing-function: linear;
            -webkit-animation-timing-function: linear;
            visibility: visible !important;
        }
        
        @keyframes slideLeft {
            0% {
                transform: translateX(150%);
            }
            50% {
                transform: translateX(-8%);
            }
            65% {
                transform: translateX(4%);
            }
            80% {
                transform: translateX(-4%);
            }
            95% {
                transform: translateX(2%);
            }
            100% {
                transform: translateX(0%);
            }
        }
        
        @-webkit-keyframes slideLeft {
            0% {
                -webkit-transform: translateX(150%);
            }
            50% {
                -webkit-transform: translateX(-8%);
            }
            65% {
                -webkit-transform: translateX(4%);
            }
            80% {
                -webkit-transform: translateX(-4%);
            }
            95% {
                -webkit-transform: translateX(2%);
            }
            100% {
                -webkit-transform: translateX(0%);
            }
        }
        
        .slideRight {
            animation-name: slideRight;
            -webkit-animation-name: slideRight;
            animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-timing-function: linear;
            -webkit-animation-timing-function: linear;
            visibility: visible !important;
        }
        
        @keyframes slideRight {
            0% {
                transform: translateX(-150%);
            }
            50% {
                transform: translateX(8%);
            }
            65% {
                transform: translateX(-4%);
            }
            80% {
                transform: translateX(4%);
            }
            95% {
                transform: translateX(-2%);
            }
            100% {
                transform: translateX(0%);
            }
        }
        
        @-webkit-keyframes slideRight {
            0% {
                -webkit-transform: translateX(-150%);
            }
            50% {
                -webkit-transform: translateX(8%);
            }
            65% {
                -webkit-transform: translateX(-4%);
            }
            80% {
                -webkit-transform: translateX(4%);
            }
            95% {
                -webkit-transform: translateX(-2%);
            }
            100% {
                -webkit-transform: translateX(0%);
            }
        }
        
        .fadeIn {
            animation-name: fadeIn;
            -webkit-animation-name: fadeIn;
            animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-timing-function: ease-in-out;
            -webkit-animation-timing-function: ease-in-out;
            visibility: visible !important;
        }
        
        @keyframes fadeIn {
            0% {
                transform: scale(0);
                opacity: 0;
            }
            60% {
                transform: scale(1.1);
            }
            80% {
                transform: scale(0.9);
                opacity: 1;
            }
            100% {
                transform: scale(1);
                opacity: 1;
            }
        }
        
        @-webkit-keyframes fadeIn {
            0% {
                -webkit-transform: scale(0);
                opacity: 0;
            }
            60% {
                -webkit-transform: scale(1.1);
            }
            80% {
                -webkit-transform: scale(0.9);
                opacity: 1;
            }
            100% {
                -webkit-transform: scale(1);
                opacity: 1;
            }
        }
        
        .slideDown {
            animation-name: slideDown;
            -webkit-animation-name: slideDown;
            animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-timing-function: ease;
            -webkit-animation-timing-function: ease;
            visibility: visible !important;
        }
        
        @keyframes slideDown {
            0% {
                transform: translateY(-100%);
            }
            50% {
                transform: translateY(8%);
            }
            65% {
                transform: translateY(-4%);
            }
            80% {
                transform: translateY(4%);
            }
            95% {
                transform: translateY(-2%);
            }
            100% {
                transform: translateY(0%);
            }
        }
        
        @-webkit-keyframes slideDown {
            0% {
                -webkit-transform: translateY(-100%);
            }
            50% {
                -webkit-transform: translateY(8%);
            }
            65% {
                -webkit-transform: translateY(-4%);
            }
            80% {
                -webkit-transform: translateY(4%);
            }
            95% {
                -webkit-transform: translateY(-2%);
            }
            100% {
                -webkit-transform: translateY(0%);
            }
        }
        
        .slideUp {
            animation-name: slideUp;
            -webkit-animation-name: slideUp;
            animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-timing-function: ease;
            -webkit-animation-timing-function: ease;
            visibility: visible !important;
        }
        
        @keyframes slideUp {
            0% {
                transform: translateY(100%);
            }
            50% {
                transform: translateY(-8%);
            }
            65% {
                transform: translateY(4%);
            }
            80% {
                transform: translateY(-4%);
            }
            95% {
                transform: translateY(2%);
            }
            100% {
                transform: translateY(0%);
            }
        }
        
        @-webkit-keyframes slideUp {
            0% {
                -webkit-transform: translateY(100%);
            }
            50% {
                -webkit-transform: translateY(-8%);
            }
            65% {
                -webkit-transform: translateY(4%);
            }
            80% {
                -webkit-transform: translateY(-4%);
            }
            95% {
                -webkit-transform: translateY(2%);
            }
            100% {
                -webkit-transform: translateY(0%);
            }
        }
        
        .example3 .cube {
            height: 320px;
            width: 320px;
        }
        
        .example3 .cube div {
            height: 320px;
            width: 320px;
        }
        
        .example3 .cube.step1 {
            transform: rotateY(0deg);
            -moz-transform: rotateY(0deg);
            -webkit-transform: rotateY(0deg);
            -ms-transform: rotateY(0deg);
            -o-transform: rotateY(0deg);
        }
        
        .example3 .cube.step2 {
            transform: rotateX(90deg);
            -moz-transform: rotateX(90deg);
            -webkit-transform: rotateX(90deg);
            -ms-transform: rotateX(90deg);
            -o-transform: rotateX(90deg);
        }
        
        .example3 .cube.step3 {
            transform: rotateY(90deg);
            -moz-transform: rotateY(90deg);
            -webkit-transform: rotateY(90deg);
            -ms-transform: rotateY(90deg);
            -o-transform: rotateY(90deg);
        }
        
        .example3 .cube.step4 {
            transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -webkit-transform: rotateY(180deg);
            -ms-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
        }
        
        .example3 .cube.step5 {
            transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -webkit-transform: rotateY(180deg);
            -ms-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
        }
        
        .example3 .cube-front {
            transform: rotateY(0deg) translateZ(160px);
            -moz-transform: rotateY(0deg) translateZ(160px);
            -webkit-transform: rotateY(0deg) translateZ(160px);
            -o-transform: rotateY(0deg) translateZ(120px);
            -ms-transform: rotateY(0deg) translateZ(160px);
            background-color: #56B195;
            background-repeat: no-repeat;
            background-position: center;
        }
        
        .example3 .cube-back {
            transform: rotateY(180deg) translateZ(160px);
            -moz-transform: rotateY(180deg) translateZ(160px);
            -webkit-transform: rotateY(180deg) translateZ(160px);
            -o-transform: rotateY(180deg) translateZ(160px);
            -ms-transform: rotateY(180deg) translateZ(160px);
            background-repeat: no-repeat;
            background-position: center;
            background-color: #56B195;
        }
        
        .example3 .cube-right {
            transform: rotateY(-90deg) translateZ(160px);
            -moz-transform: rotateY(90deg) translateZ(160px);
            -webkit-transform: rotateY(90deg) translateZ(160px);
            -o-transform: rotateY(90deg) translateZ(160px);
            -ms-transform: rotateY(90deg) translateZ(160px);
            background-color: #56B195;
            background-repeat: no-repeat;
            background-position: center;
            /** not visible **/
        }
        
        .example3 .cube-left {
            transform: rotateY(-90deg) translateZ(160px);
            -moz-transform: rotateY(-90deg) translateZ(160px);
            -webkit-transform: rotateY(-90deg) translateZ(160px);
            -o-transform: rotateY(-90deg) translateZ(160px);
            -ms-transform: rotateY(-90deg) translateZ(160px);
            background-repeat: no-repeat;
            background-position: center;
            background-color: #56B195;
        }
        
        .example3 .cube-top {
            transform: rotateX(90deg) translateZ(160px);
            -moz-transform: rotateX(90deg) translateZ(132px);
            -webkit-transform: rotateX(90deg) translateZ(160px);
            -o-transform: rotateX(90deg) translateZ(160px);
            -ms-transform: rotateX(90deg) translateZ(160px);
            background: #56B195;
            /** not visible **/
        }
        
        .example3 .cube-bottom {
            transform: rotateX(-90deg) translateZ(160px);
            -moz-transform: rotateX(-90deg) translateZ(160px);
            -webkit-transform: rotateX(-90deg) translateZ(160px);
            -o-transform: rotateX(-90deg) translateZ(160px);
            -ms-transform: rotateX(-90deg) translateZ(160px);
            background-repeat: no-repeat;
            background-position: center;
            background-color: #56B195;
        }
        /* .example3 .cube .step1-img1 {
            margin-top: 126px;
            margin-bottom: 16px;
        }
        
        .example3 .cube .step2-img1 {
            position: absolute;
            top: 71px;
            left: 135px;
        }
        
        .example3 .cube .step2-img2 {
            position: absolute;
            top: 165px;
            left: 88px;
        }
        
        .example3 .cube .step3-img1 {
            margin-top: 100px;
            margin-bottom: 13px;
        }
        
        .example3 .cube .step3-img2 {
            position: absolute;
            right: 30px;
            bottom: 30px;
        }
        
        .example3 .cube .step4-img1 {
            position: absolute;
            left: 33px;
            top: 2px;
        }
        
        .example3 .cube .step4-img2 {
            position: absolute;
            left: 154px;
            top: 126px;
        }
        
        .example3 .cube .step4-img3 {
            position: absolute;
            left: 16px;
            top: 150px;
        }
        
        .example3 .cube .step4-img4 {
            position: absolute;
            left: 97px;
            bottom: 72px;
        } */
    </style>
</head>

<body>
    <div class="cube-wrap example3">
        <div id="cube" class="cube">
            <div class="cube-front">
                <a href="javascript:window.open(window.clickTag)">
                    <img class="step1-img1" src="images/Cubo-cara1.jpg" alt="" />
                    <!-- <img class="step1-img2" src="images/Casa_Cubo_cara 5.png" alt="" /> -->
                </a>
            </div>
            <div class="cube-back">
                <a href="javascript:window.open(window.clickTag)">
                    <img class="step4-img1" src="images/Cubo-cara2.jpg" alt="" />
                    <!-- <img class="step4-img2" src="/images/Casa_Cubo_cara 4.png" alt="" />
                    <img class="step4-img3" src="/images/step4-img3.png" alt="" />
                    <img class="step4-img4" src="/images/step4-img4.png" alt="" /> -->
                </a>
            </div>
            <div class="cube-top"></div>
            <div class="cube-bottom">
                <a href="javascript:window.open(window.clickTag)">
                    <img class="step2-img1" src="images/Cubo-cara3.jpg" alt="" />
                    <!-- <img class="step2-img2" src="/images/Casa_Cubo_cara 5.png" alt="" /> -->
                </a>
            </div>
            <div class="cube-left">
                <a href="javascript:window.open(window.clickTag)">
                    <img class="step3-img1" src="images/Cubo-cara4.jpg" alt="" />
                    <!-- <img class="step3-img2" src="/images/step3-img2.png" alt="" /> -->
                </a>
            </div>
            <div class="cube-right">
            </div>
        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script>
    $(document).ready(function() {
        var step = 2;
        $(".cube").addClass("step1");
        $(".step1-img1").addClass("slideRight").css("display", "block");
        $(".step1-img2").addClass("slideLeft").css("display", "block");
        setInterval(function() {
            if (step == 5) {
                step = 1;
                $(".cube").removeClass("step4");
            }
            if (step == 1) {
                setTimeout(function() {
                    $(".step1-img1").addClass("slideRight").css("display", "block");
                    $(".step1-img2").addClass("slideLeft").css("display", "block");
                }, 1000);
                setTimeout(function() {
                    $(".step2-img1").removeClass("slideDown").css("display", "none");
                    $(".step2-img2").removeClass("fadeIn").css("display", "none");
                }, 1000);
            }
            if (step == 2) {
                setTimeout(function() {
                    $(".step2-img2").addClass("fadeIn").css("display", "block");
                }, 1000);
                setTimeout(function() {
                    $(".step2-img1").addClass("slideDown").css("display", "block");
                }, 1000);
                $(".step3-img1").removeClass("fadeIn").css("display", "none");
                $(".step3-img2").removeClass("slideUp").css("display", "none");
            }
            if (step == 3) {
                setTimeout(function() {
                    $(".step3-img1").addClass("fadeIn").css("display", "block");
                }, 1000);
                setTimeout(function() {
                    $(".step3-img2").addClass("slideUp").css("display", "block");
                }, 1000);
                $(".step4-img1").removeClass("slideLeft").css("display", "none");
                $(".step4-img2").removeClass("fadeIn").css("display", "none");
                $(".step4-img3").removeClass("slideRight").css("display", "none");
                $(".step4-img4").removeClass("slideUp").css("display", "none");
            }
            if (step == 4) {
                setTimeout(function() {
                    $(".step4-img1").addClass("slideLeft").css("display", "block");
                    $(".step4-img2").addClass("fadeIn").css("display", "block");
                    $(".step4-img3").addClass("slideRight").css("display", "block");
                }, 1000);
                setTimeout(function() {
                    $(".step4-img4").addClass("slideUp").css("display", "block");
                }, 1000);
                $(".step1-img1").removeClass("slideRight").css("display", "none");
                $(".step1-img2").removeClass("slideLeft").css("display", "none");
            }
            $(".cube")
                .addClass("step" + step)
                .removeClass("step" + (step - 1));
            step++;
        }, 4000);
    });
</script>

</html>